## javax.persistence.criteria
Interface ParameterExpression<T>

All Superinterfaces:
  Expression<T>, Parameter<T>, Selection<T>, TupleElement<T>

    public interface ParameterExpression<T>

extends Parameter<T>, Expression<T>

Method Summary

Methods inherited from interface javax.persistence.Parameter
`getName, getParameterType, getPosition`

Methods inherited from interface javax.persistence.criteria.Expression
`as, in, in, in, in, isNotNull, isNull`

Methods inherited from interface javax.persistence.criteria.Selection
`alias, getCompoundSelectionItems, isCompoundSelection`

Methods inherited from interface javax.persistence.TupleElement
`getAlias, getJavaType`